PHP Manual
Prev |  | Next

# ps_set_value

(PECL)

ps_set_value -- Sets certain values

## Description

bool ps_set_value ( resource psdoc, string name, float value )

Sets several values which are used by many functions. Parameters are by definition float values.

## Parameters

The name can be one of the following:

textrendering

  The way how text is shown.

textx

  The x coordinate for text output.

texty

  The y coordinate for text output.

wordspacing

  The distance between words relative to the width of a space.

leading

  The distance between lines in pixels.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_get_value()
ps_set_parameter()

Prev | Home | Next
ps_set_text_pos | Up | ps_setcolor